Priority 501
DirectoryFiles  Mods/Files/... autoupdate
Priority 500
PackedFile Mods/Packages/*.package
PackedFile Mods/Packages/*/*.package
PackedFile Mods/Packages/*/*/*.package
PackedFile Mods/Packages/*/*/*/*.package
PackedFile Mods/Packages/*/*/*/*/*.package
PackedFile Mods/Packages/*.Sims3Mod
PackedFile Mods/Packages/*/*.Sims3Mod
PackedFile Mods/Packages/*/*/*.Sims3Mod
PackedFile Mods/Packages/*/*/*/*.Sims3Mod
PackedFile Mods/Packages/*/*/*/*/*.Sims3Mod
Priority 499
PackedFile Mods/Test/*.package
PackedFile Mods/Test/*/*.package
PackedFile Mods/Test/*/*/*.package
PackedFile Mods/Test/*/*/*/*.package
PackedFile Mods/Test/*/*/*/*/*.package
Priority -50
PackedFile Mods/Probation/*.package
PackedFile Mods/Probation/*/*.package
PackedFile Mods/Probation/*/*/*.package
PackedFile Mods/Probation/*/*/*/*.package
PackedFile Mods/Probation/*/*/*/*/*.package